Author Topic: PlutoMO.sis  (Read 3172 times)

mickg

  • Newbie
  • *
  • Posts: 14
    • View Profile
PlutoMO.sis
« on: August 30, 2007, 08:02:34 am »
I have a nokia n95 Symbian 60v3 and i can't install PlutoMO.sis. The phone says that PlutoMO.sis installation not supported.
There is no problem to install with nokia 6680 symbian 60v2.

Do you have any idea to do that?

tks

PeteK

  • Guru
  • ****
  • Posts: 408
    • View Profile
Re: PlutoMO.sis
« Reply #1 on: August 30, 2007, 09:02:37 am »
Unfortunately, symbian binaries are not compatible between v2 and v3.  AFAIK, Symbian 60v3 devices are not yet supported.  I had heard that Pluto had someone working on that, but that was a while ago, and I have no idea what the current state of development is for that.

mcodo

  • First post!
  • Posts: 1
    • View Profile
Re: PlutoMO.sis
« Reply #2 on: September 01, 2007, 01:29:11 pm »
I would also love to know when this is released.
Is it any mailinglist or some other way of getting noticed?

McOdo

Stingly

  • Veteran
  • ***
  • Posts: 51
    • View Profile
Re: PlutoMO.sis
« Reply #3 on: October 03, 2007, 03:55:56 pm »
Has there been any update about this yet? Just been trying to get my N73 (s60v3 I think) to work and have obviously been searching to try to find out if theres a work around. The most comprehensive thread I've found is:

http://plutohome.com/support/phpbb2/viewtopic.php?t=5&postdays=0&postorder=asc&start=0

...but the last post was back in July... Anyone know if you can get an N73 to work as an orbiter somehow?

MarcoZan

  • Veteran
  • ***
  • Posts: 148
    • View Profile
Re: PlutoMO.sis
« Reply #4 on: October 03, 2007, 04:56:38 pm »
Hi Stingly

Mobile Orbiter is working on Nokia N70. I've tried myself so I'm sure about it.
On Nokia site I didn't find whether N73 is running S60 v3 or v2, so (if you didn't already) maybe it's worth a try.
Keep us posted
Regards
Marco

Stingly

  • Veteran
  • ***
  • Posts: 51
    • View Profile
Re: PlutoMO.sis
« Reply #5 on: October 03, 2007, 05:56:52 pm »
Well when I try to accept the bluetoothed file, I get this message "Installation of PlutoMO.sis is not supported". Its running 3rd edition version 9.1 according to http://www.s60.com/life/s60phones/displayTechnicalSpecification.do?deviceId=840